@charset "gb2312";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-FAMILY: Î¢ÈíÑÅºÚ, ËÎÌå, Arial, Helvetica, sans-serif;
	background:url(../images/body_bg.jpg) repeat-x;
}
table {
	font-size: 12px; COLOR: #6f6f6f; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, Î¢ÈíÑÅºÚ, ËÎÌå, sans-serif; TEXT-DECORATION: none
}
th { color:#6f6f6f; text-align: center;font-size:12px;background-color:#CCCCCC ;height:20;border:solid	1px #677376;border-right-color:#CCCCCC ;border-bottom-color:#677376;white-space:nowrap; } 

td {
	font-size: 12px;
	color: #6f6f6f;
   	line-height: 1.5
}
.td1{
border-left:1px solid #BDC4C9;
border-right:1px solid #BDC4C9;
border-collapse:collapse;
}
.td2{
border-left:1px solid #BDC4C9;
border-right:1px solid #BDC4C9;
border-top:1px solid #BDC4C9;
border-bottom:1px solid #BDC4C9;
border-collapse:collapse;
}

.td3{
border-left:1px solid #000000;
border-right:1px solid #000000;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
border-collapse:collapse;
}

.td4{ border-bottom:1px solid #BDC4C9; }

.classTable{ border:2px solid #cccccc; border-collapse:collapse; width:99%; }
.classTable th{ background:#eeeeee; border:1px solid #cccccc; border-collapse:collapse; color:#000100; }
.classTable td{ text-align:center; border:1px solid #cccccc; border-collapse:collapse; color:#000100; }

.blueFont{ color:blue; }
.redFont{ color:red; }

image{ 
	border:none;
}

.flash_image{ width:947px; text-align:center; }

input{FONT-FAMILY: Î¢ÈíÑÅºÚ, ËÎÌå, Arial, Helvetica, sans-serif; height:16px;}
textarea{FONT-FAMILY: Î¢ÈíÑÅºÚ, ËÎÌå, Arial, Helvetica, sans-serif;}
.input1{FONT-FAMILY: Î¢ÈíÑÅºÚ, ËÎÌå, Arial, Helvetica, sans-serif; height:16px;}
.input_submit{FONT-FAMILY: Î¢ÈíÑÅºÚ, ËÎÌå, Arial, Helvetica, sans-serif; height:20px;}
input,textarea{
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16px;
	border-top : 1px double #3B6592 ;
    border-bottom : 1px double #3B6592  ;
    border-left : 1px double #3B6592  ; 
    border-right : 1px double #3B6592  ; 
}
.label{
	border-top : 0px double #3B6592 ;
    border-bottom : 0px double #3B6592  ;
    border-left : 0px double #3B6592  ; 
    border-right : 0px double #3B6592  ; 
}

.selectDiv {
	border:1px solid #8a9caa;
	width:100px;
	height:20px;
	line-height:20px;
	text-align:center;
	padding: 0 16px 0 0;
	background-image:url(../images/foot_bj02.jpg);
	background-repeat: no-repeat;
	background-position:100% 50%;
}
#mapDiv {
	border:1px solid #8a9caa;
	position:absolute;
	width:100px;
	z-index:0;
	text-align:center;
	padding: 0 16px 0 0;
	background-color:#f6f6f6;
}
#mapDiv li {
	line-height:20px;
	list-style-type:none;
}

button	{cursor:	pointer; cursor: expression('hand'); height: 22px; background-color: #f0f0f0; border-bottom: #a8a8a8 1px solid; border-left: #a8a8a8 1px solid; border-right: #a8a8a8 1px solid; border-top: #a8a8a8 1px solid;} 
span { font-size:12px;}
fieldset { font-size:12px;cellspacing='0' cellpadding='0'; border-bottom:#677376 1px solid; border-left:#677376 1px solid; border-right:#677376 1px solid; border-top:#677376 1px solid;}
p {font-size:12px;line-height:140%; text-indent: 0em;} 
form {margin-top:0; margin-bottom:0;} 

.yellow16 {font-size:16px; color: #F79A01; font-weight:bold }

.w {font-size:12px; color: #ffffff }
.pd4{ padding-left:14px;}

.ws {font-size:10px; color: #ffffff; line-height:1.5;}

.yellow {font-size:12px; color: #b28750 }

.blue {font-size:12px; color: #004382 }

.b13 {font-size:13px; color: #FFC400; font-weight:600;} /*#5A5A5A; font-weight:600;}*/

.b14{font-size: 14px; color:#28069a; font-weight: bold;}
.b14_light{font-size: 14px; color:#6387dd; font-weight: bold;}

.16uline{font-size: 16px;
	color:#333333;
	font-weight: bold;
	text-decoration:underline}
	
.b24{font-size:24px; color: #3c17bc; font-weight:600;}

.hui {font-size:12px; color: #666666 }

.bgClass{background:url(../images/cd/bj.jpg);}

.13 {font-size:13px; color:#000000; font-weight:bold}

.hidden {display:none;}
.show {display:block;}

A:link		{text-decoration:none; color:#6f6f6f}
A:visited	{text-decoration:none; color:#6f6f6f}
A:hover		{color:#28069a}
A:active	{text-decoration:none; color:#6f6f6f}

A.img IMG { FILTER: gray; }
A.img:hover IMG { FILTER: }

A.a1:link		{ text-decoration:none; color:#3c17bc; font-size:14px; font-weight:600;}
A.a1:visited	{ text-decoration:none; color:#3c17bc; font-size:14px; font-weight:600;}
A.a1:hover		{ text-decoration:none; color:#6387dd; font-size:14px; font-weight:600;}
A.a1:active		{ text-decoration:none; color:#3c17bc; font-size:14px; font-weight:600;}

A.a2:link		{ text-decoration:none; color:#3c17bc}
A.a2:visited	{ text-decoration:none; color:#3c17bc}
A.a2:hover		{ text-decoration:none; color:#6387dd}
A.a2:active		{ text-decoration:none; color:#3c17bc}

A.a3:link		{ text-decoration:none; color:#6f6f6f}
A.a3:visited	{ text-decoration:none; color:#6f6f6f}
A.a3:hover		{ text-decoration:none; color:#28069a}
A.a3:active		{ text-decoration:none; color:#6f6f6f}

A.a4:link		{ text-decoration:none; color:#3c17bc; font-size:16px; font-weight:500; line-height:35px; }
A.a4:visited	{ text-decoration:none; color:#3c17bc; font-size:16px; font-weight:500; line-height:35px; }
A.a4:hover		{ text-decoration:none; color:#6387dd; font-size:16px; font-weight:500; line-height:35px; }
A.a4:active		{ text-decoration:none; color:#3c17bc; font-size:16px; font-weight:500; line-height:35px; }

A.a5:link		{ text-decoration:none; color:#3267ad; }
A.a5:visited	{ text-decoration:none; color:#3267ad; }
A.a5:hover		{ text-decoration:underline; color:#0033FF; }
A.a5:active		{ text-decoration:none; color:#3267ad; }

.on { background:#6387dd; cursor: pointer; }

